*{
    margin:0; padding:0;
    box-sizing: border-box;
    font-size: 20px;
    text-transform: capitalize;
    font-family: 'Georgia, Helvetica, sans-serif';
    font-weight: normal;
   

}

body{
    background: #eee;
}

@font-face {
    font-family: "BankGothic Md BT";
    src: url(fonts/bankgothic-md-bt-medium.ttf);
  }
.heading{
    color: #000;
    font-family: 'BankGothic Md BT', sans-serif;
    font-size: 60px;
    /* font-weight: bold; */
    text-align: center;
    padding: 10px;
    padding-top: 50px;
}

.issue-date{
    font-size: 20px;
    font-family: 'georgia', sans-serif;
    color: #666;
    padding-left: 559px;
    font-weight: 300;
}

.issue{
    width: 572px;
    height: 843px;
    padding-top: 78px;
    margin-left: 399px;
}

.video-sonu{
    width: 250px;
    height: 150px;
}

.video-shade{
   width: 100%; 
}

.title{
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    color: #000;
    padding-left: 119px;
    padding-top: 20px;
}

.sub-video-title{
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    color: #4e4c4c;
}


.news-scoller-dada{
    margin: 49px;
    /* padding-top: 20px; */

}

.container{
   display: grid; 
   grid-template-columns: fr 1fr;
   gap: 15px;
   align-items: flex-start;
   padding: 5px 5%;
}

.container .main-video{
    background: #ffffff00;
    border-radius: 5px;
    padding: 10px;
}

.container .main-video video{
    width: 978px;
    border-radius: 5PX;
    padding-left: 118px;
    padding-top: 67px;
}

.container .main-video title{
    color: #333;
    font-size: 23px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.container .video-list{
    background: #ffffff00;
    border-radius: 5px;
    height: 250px;
    width: 1117px;
    /* overflow-x: clip; */
}

.container .video-list ::-webkit-scrollbar{
        width: 7px;
}

.container .video-list ::-webkit-scrollbar-track{
    background: #ccc;
    border-radius: 50px;
}

.container .video-list ::-webkit-scrollbar-thumb{
    background: #666;
    border-radius: 50px;
}

.container .video-list .vid video{
    width: 100px;
    border-radius: 5px;
}

.container .video-list .vid{
    display: flex;
    align-items: center;
    gap: 15px;
    background: #f7f7f7;
    border-radius: 5px;
    margin: 10px;
    padding: 32px;

    border: 1px solid raba(0,0,0,.1);
    cursor: pointer;
}

.container .video-list .vid:hover{
    background: #eee;
}

.container .video-list .vid.active{
    background: #ffffff00;
}

.container .video-list .vid.active .title{
    color: #fff;
}

.container .video-list .vid .title{
    color: #333;
    font-size: 17PX; 
}



@media (max-width:375px){
    .container{
        grid-template-columns: 1.5fr 1fr;
        padding: 10px;
        font-family: 'Georgia, Helvetica, sans-serif';
     }
}


  

@media only screen and (max-width: 375px){
    @font-face {
        font-family:"BankGothic Md BT";
        src: url(fonts/bankgothic-md-bt-medium.ttf);
      }
    .heading {
    color: #000;
    font-family: 'BankGothic Md BT', sans-serif;
    font-size: 40px;
    /* font-weight: bold; */
    text-align: center;
    padding: 10px;
    padding-top: 50px;
    }
}

@media only screen and (max-width: 375px){
    .issue-date {
        font-size: 12px;
        font-family: 'georgia', sans-serif;
        color: #666;
        padding-left: 102px;
        font-weight: 300;
    }
}


@media only screen and (max-width: 375px){
    .issue {
        width: 100%;
        height: 563px;
        padding-top: 47px;
        margin-left: 0px;
    }
}

@media (max-width:375px){
    .container{
        grid-template-columns: 1fr;
     }
}

@media (max-width:375px){
    .container .main-video video{
    width: 330px;
    border-radius: 2px;
    padding-left: 0px;
    padding-top: 90px;
     }
}

@media (max-width:375px){
    .container .video-list{
        background: #ffffff00;
        border-radius: 5px;
        height: 250px;
        width: 350px;
        overflow-x: scroll;
     }
}

@media (max-width:375px){
    .video-sonu{
        padding: 0%;
        width: 83vw;
        height: 55vw;
     }
}

@media (max-width:375px){
    .title{
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    color: #000;
    padding-left: 0px;
    padding-top: 20px;
     }
}


@media (max-width:375px){
    .video-shade{
        width: 0vw;
     }
}

@media (max-width:375px){
    .container .main-video{
    background: #f8f9fa00;
    border-radius: 5px;
    padding: 0px;
     }
}

@media (max-width:375px){
    .news-scoller-dada{
        margin: 8vw;
        margin-top: 9px;
     }
}

/* ----------------------------------- */

@media (max-width:414px){
    .container{
        grid-template-columns: 1fr;
     }
}

@media (max-width:414px){
    .container .main-video video{
    width: 330px;
    border-radius: 2px;
    padding-left: 0px;
    padding-top: 90px;
     }
}

@media (max-width:414px){
    .container .video-list{
        background: #ffffff00;
        border-radius: 5px;
        height: 250px;
        width: 350px;
        overflow-x: scroll;
     }
}

@media (max-width:414px){
    .video-sonu{
        padding: 0%;
        width: 83vw;
        height: 55vw;
     }
}

@media (max-width:414px){
    .title{
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    color: #000;
    padding-left: 0px;
    padding-top: 20px;
     }
}


@media (max-width:414px){
    .video-shade{
        width: 0vw;
     }
}

@media (max-width:414px){
    .container .main-video{
    background: #f8f9fa00;
    border-radius: 5px;
    padding: 0px;
     }
}

@media (max-width:414px){
    .news-scoller-dada{
        margin: 8vw;
        margin-top: 9px;
     }
}


